Particle FX and SDK...

I have been getting this error every since I updated to win 10 and now the documents folder is in Users instead of documents...Do I have to recompile the plugin to point to Users...Before in win7/8 the my documents were on c:/...now its users/name/ectera..and the old documents was where I compiled the last time to change the experiration Date..Before I re-compile I am installing DS and the sdk on a new computer that has only had win10 and never DS or DS-SDK and going to install the old plugin...Is there any reason why I cant just have the plug-in in one folder in the plug-in folder...?

 

PFX1.jpg
1920 x 1080 - 539K

Comments

  • PerttiAPerttiA Posts: 1,544

    The error dialog says "This action requires an item within the scene to be selected" = It is not an object/figure/item, but most likely a material setting

  • foleyprofoleypro Posts: 367

    tomorrow I will find out what is going on...I have a new computer that has never has DAZ on it...never had anything other then start up programs...it is my queens new school computer...now I will be able to see what is going on...my production computer is updated from winXP

    PerttiA said:

    The error dialog says "This action requires an item within the scene to be selected" = It is not an object/figure/item, but most likely a material setting

     

  • foleyprofoleypro Posts: 367

    big thing here is I want to consolidate my plugin with in the plugin folder as one...instead of having to look for other paths like my library...?

  • foleyprofoleypro Posts: 367

    Also My programmer has revolutionized the panel pane to include import and export options..but it is out dated 

     

Sign In or Register to comment.